Bug 136315 - [maintainer update] Update port: multimedia/mlt 0.4.2 -> 0.4.4
Summary: [maintainer update] Update port: multimedia/mlt 0.4.2 -> 0.4.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-04 12:40 UTC by Alberto Villa
Modified: 2009-07-07 08:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.16 KB, patch)
2009-07-04 12:40 UTC, Alberto Villa
no flags Details | Diff
mlt-0.4.4.txt (3.07 KB, text/plain; charset="UTF-8")
2009-07-06 17:02 UTC, Alberto Villa
no flags Details
mlt-0.4.4.txt (3.07 KB, text/plain; charset="utf-8")
2009-07-06 17:43 UTC, Alberto Villa
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alberto Villa 2009-07-04 12:40:03 UTC
update to 0.4.4

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-07-05 01:42:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-07-05 11:04:39 UTC
State Changed
From-To: open->feedback


Howdy, 

build failed on 6.X: 
http://tb.4bit.ws/index.php?action=describe_port&id=945 

could you please take a look?
Comment 3 Alberto Villa 2009-07-06 17:02:38 UTC
underlinking, again. here's a new patch
i've managed to setup a tinderbox, hopefully this won't happen anymore
-- 
Alberto Villa <villa.alberto@gmail.com>
Comment 4 Alberto Villa 2009-07-06 17:43:19 UTC
the web link converted '>' to '&gt;', so it seems it wasn't caught by the 
thread...

----------  Forwarded Message  ----------

Subject: Re: ports/136315: [maintainer update] Update port: multimedia/mlt 
0.4.2 -&gt; 0.4.4
Date: Monday 06 July 2009
From: Alberto Villa <villa.alberto@gmail.com>
To: bug-followup@freebsd.org, villa.alberto@gmail.com

underlinking, again. here's a new patch
i've managed to setup a tinderbox, hopefully this won't happen anymore
-- 
Alberto Villa <villa.alberto@gmail.com>

-------------------------------------------------------
-- 
Alberto Villa <villa.alberto@gmail.com>
Comment 5 Martin Wilke freebsd_committer 2009-07-07 08:45:01 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2009-07-07 08:45:10 UTC
miwi        2009-07-07 07:44:55 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/mlt       Makefile distinfo pkg-plist 
  Log:
  - Update to 0.4.4
  
  PR:             136315
  Submitted by:   Alberto Villa <villa.alberto@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.8       +10 -2     ports/multimedia/mlt/Makefile
  1.5       +3 -3      ports/multimedia/mlt/distinfo
  1.5       +4 -2      ports/multimedia/mlt/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"